Subject: forget tmesis

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 2 Dec 2002 23:58:27 -0500

Well, as I suspected, tmesis was already known (I expected that Elliott
would know it, but Pierre and Joe are the ones who spoke up).  It refers
to splitting a compound word in half and jamming other words in between. 
The dictionary mentions "where I go ever", although a more familiar
colloquialism may be "abso-..." ... never mind...

Okay, next we'll try:

POGONIP

(This one may have even been shot down once before, I don't remember.)

Jean-Joseph